<!doctype html>
<html lang="nl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"><title>Welkom op Mijnpensioenoverzicht.nl</title>
    <meta name="description" content="Welkom op Mijnpensioenoverzicht.nl">
    <meta name="format-detection" content="telephone=no" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/css/all.css">
</head>

<body id="dropdown-target" data-module="ui/toggle/Toggle">
<div class="layout"> <div class="layout__outer layout--home">
    <aside class="modal" data-module="ui/Modal" aria-hidden="true" id=home-animation-modal data-open="false" data-error-title="Fout!" data-error-text="De inhoud die u zocht, kon niet worden geopend. Probeer het later opnieuw.">
		<div class="modal__wrapper">
			<div class="modal__header">
				<button class="modal__close-button button" data-close-modal>
					<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#close"/></svg>
					<span class="visuallyhidden">Klik om het venster te sluiten</span>
				</button>
			</div>
			<div class="modal__content"></div>
		</div>
	</aside>

    <header class="header header--logged-out">
    <div class="header__columns">
        <a id="skip-nav" class="visuallyhidden" data-hash-scroll aria-label="Ga direct naar de belangrijkste informatie van deze pagina" href="#section-1">Ga direct naar de belangrijkste informatie van deze pagina</a>
        <figure class="header__logo">
    <a href="/">
        <img class="header__img" width="228" height="33" src="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/mpo-logo.svg" alt="Mijnpensioenoverzicht.nl logo, naar de homepage">
    </a>
</figure>
        <div class="language-selector" data-module="ui/LanguageSelector" data-active="false">
		<button aria-label="" class="language-selector__button button button--secondary">
		    <span class="language-selector__button-inner">
			    <img src="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/language-selector/flag-nl.png" alt="" class="language-selector__flag"/>
				<span class="language-selector__short-text">Ned</span>
				<span class="language-selector__long-text">Nederlands</span>
				<svg class="icon chevron-down language-selector__chevron"><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#chevron"/></svg>
			</span>
		</button>
		<ul class="language-selector__dropdown" aria-hidden="true">
				<li class="language-selector__language">
						<a class="language-selector__link language-selector__current" href="/?language=nl" aria-label="De huidige taal is Nederlands">
							<img src="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/language-selector/flag-nl.png" alt="" class="language-selector__flag"/>
							<span class="language-selector__current-text">Nederlands</span>
						</a>
				</li>
				<li class="language-selector__language">
						<a class="language-selector__link language-selector__target" href="/?language=en" aria-label="Click to select English">
							<img src="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/language-selector/flag-uk.png" alt="" class="language-selector__flag"/>
							<span class="language-selector__link-text">English</span>
						</a>
				</li>
		</ul>
	</div>
    </div>
</header>
<span class="header__observer"></span>


    <main class="layout__inner" id="main">

        <header class="intro-header visuallyhidden">
            <h1>Welkom op Mijn&amp;shy;pensioenoverzicht.nl</h1>
        </header>

        <div class="banner__wrapper">
                <div class="banner" data-type="mask-full">
    <div class="banner__mask" data-type="mask-full">
        <div class="banner__container" data-type="mask-full">
            <picture class="banner__picture">
                    <source  media="(max-width: 600px)"   srcset="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/home/home-banner_mobile.jpg" />
                <img src="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/home/home-banner_desktop.jpg" alt="" class="banner__img">
            </picture>
        </div>
    </div>
</div>


            <section class="login-card login-card-home" >

    <div class="login-card__container">
        <h1 class="login-card__title">
            Welkom op Mijnpensioenoverzicht.nl
        </h1>
        <div class="login-card__text">
<p>Op deze website krijgt u inzicht in het pensioen dat u al opgebouwd heeft en het verwachte pensioenbedrag na pensionering. Inclusief de AOW.</p>		</div>




        <div class="digid ">
            <div class="action">
                <a href="/DigiD.htm" class="digid__logo">
<svg class="icon " viewBox="0 0 50 50"><path d="M49.97 42.949c0 3.878-3.172 7.051-7.05 7.051H7.05C3.172 50 0 46.827 0 42.949V7.08C0 3.202 3.172.029 7.05.029h35.87c3.878 0 7.05 3.173 7.05 7.051v35.869z"></path><path fill="#FFF" d="M5.554 38.193V26.385h3.384c3.996 0 6.21 2 6.21 5.562 0 4.266-2.413 6.246-6.282 6.246H5.554zm2.159-1.781h1.242c2.376 0 3.924-1.278 3.924-4.357 0-2.556-1.548-3.888-4.086-3.888h-1.08v8.245zm10.351-10.819c.773 0 1.206.486 1.206 1.17 0 .631-.433 1.153-1.206 1.153-.774 0-1.189-.47-1.189-1.153 0-.63.415-1.17 1.189-1.17zm1.026 12.6h-2.035v-8.854l2.035-.091v8.945zm4.932-1.727h2.125c1.908 0 2.717.756 2.717 2.195 0 1.693-1.404 3.062-4.644 3.062-2.538 0-3.708-.901-3.708-2.287 0-.845.468-1.548 1.351-1.926v-.055a1.332 1.332 0 01-.702-1.188c0-.558.341-1.081.99-1.332v-.054c-.81-.45-1.278-1.206-1.278-2.358 0-2.16 1.458-3.33 3.708-3.33.486 0 .918.055 1.368.18h2.88v1.352H27.46v.054c.378.287.702.898.702 1.672 0 1.963-1.332 2.989-3.78 2.989-.396 0-.774-.054-1.116-.144-.234.126-.377.342-.377.559 0 .396.305.611 1.133.611zm.378 3.744c1.944 0 2.646-.486 2.646-1.188 0-.521-.324-.809-1.207-.828l-2.952-.09c-.343.234-.486.522-.486.936.001.702.613 1.17 1.999 1.17zm1.872-7.92c0-1.081-.594-1.657-1.729-1.657-1.008 0-1.728.576-1.728 1.783 0 1.151.648 1.639 1.692 1.639 1.118 0 1.765-.524 1.765-1.765z"></path><path fill="#E17000" d="M31.222 25.593c.774 0 1.206.486 1.206 1.17 0 .631-.432 1.153-1.206 1.153-.773 0-1.188-.47-1.188-1.153.001-.63.415-1.17 1.188-1.17zm1.026 12.6h-2.034v-8.854l2.034-.091v8.945zm2.574 0V26.385h3.384c3.997 0 6.21 2 6.21 5.562 0 4.266-2.412 6.246-6.282 6.246h-3.312zm2.16-1.781h1.242c2.376 0 3.924-1.278 3.924-4.357 0-2.556-1.548-3.888-4.086-3.888h-1.08v8.245z"></path></svg>
                    <div class="digid__trigger">
                        Inloggen met DigiD
                    </div>
                </a>
            </div>
        </div>

        <div class="eidas-cta ">
            <div class="action">
                <a href="/DigiD.htm" class="eidas-cta__link">
<svg class="icon " viewBox="0 0 110 87"><g fill="none" fill-rule="evenodd"><path d="M106.028 86.611H4.262A3.412 3.412 0 01.85 83.2c36.89-4.287 73.087-4.287 108.59 0a3.412 3.412 0 01-3.412 3.412z" fill="#3C3C3C" fill-rule="nonzero"></path><path d="M109.44 83.4L.85 83.199l12.585-21.176.06-.1v-46.67a4.313 4.313 0 014.314-4.314h74.07a4.314 4.314 0 014.313 4.314v46.99L109.44 83.4z" fill="#636363" fill-rule="nonzero"></path><path d="M17.71 13.95a1.408 1.408 0 00-1.405 1.405v42.553c.001.776.63 1.404 1.405 1.405h74.87c.775 0 1.404-.63 1.404-1.405V15.355c0-.775-.629-1.404-1.405-1.405H17.71z" fill="#FFF" fill-rule="nonzero"></path><path d="M18.024 64.933a.604.604 0 00-.547.35L13.6 73.715a.602.602 0 00.547.854h81.55a.602.602 0 00.539-.872l-4.215-8.43a.6.6 0 00-.539-.333H18.024z" fill="#3C3C3C" fill-rule="nonzero"></path><circle fill="#FFF" fill-rule="nonzero" cx="54.844" cy="12.344" r="1"></circle><path d="M46.828 76.174a.603.603 0 00-.581.445l-.973 3.613a.602.602 0 00.581.759h18.5a.602.602 0 00.568-.8l-1.25-3.612a.602.602 0 00-.57-.405H46.829zM96.192 61.22v.803H13.435l.062-.1v-.703z" fill="#3C3C3C" fill-rule="nonzero"></path><circle fill="#E66E78" fill-rule="nonzero" cx="93.884" cy="14.05" r="14.05"></circle><path d="M99.705 20.172H88.063a.804.804 0 01-.803-.802v-7.026c0-.443.36-.802.803-.803h11.642c.443 0 .802.36.803.803v7.026c0 .443-.36.802-.803.802zm-11.642-7.828v7.026h11.643l-.001-7.026H88.063z" fill="#FFF" fill-rule="nonzero"></path><path d="M97.497 12.344h-7.226V9.133c0-2.326 1.52-4.015 3.613-4.015 2.094 0 3.613 1.689 3.613 4.015v3.211zm-6.423-.803h5.62V9.133c0-1.891-1.155-3.212-2.81-3.212-1.654 0-2.81 1.32-2.81 3.212v2.408z" fill="#FFF" fill-rule="nonzero"></path><circle fill="#FFF" fill-rule="nonzero" cx="93.884" cy="15.656" r="1"></circle><path d="M84.076 44.88H26.214a1.073 1.073 0 01-1.071-1.072V29.455c0-.591.48-1.07 1.071-1.071h57.862c.591 0 1.07.48 1.071 1.071v14.353c0 .592-.48 1.07-1.071 1.072zM26.214 28.812a.643.643 0 00-.643.643v14.353c0 .355.288.643.643.643h57.862a.643.643 0 00.643-.643V29.455a.643.643 0 00-.643-.643H26.214z" fill="#E6E6E6" fill-rule="nonzero"></path><circle fill="#F5B900" cx="35.205" cy="36.081" r="4.365"></circle><path d="M45.285 33.171a.727.727 0 100 1.455H79.58a.727.727 0 000-1.455H45.285zm0 4.365a.727.727 0 000 1.455h14.757a.727.727 0 000-1.455H45.285z" fill="#F5B900"></path></g></svg>
                    Inloggen met een Europees erkend inlogmiddel
                </a>
            </div>
        </div>
    </div>

</section>

        </div>

        <section class="columns">
		<h2 class="column__title">Dit kunt u vinden op Mijnpensioenoverzicht.nl</h2>

		<ul class="columns__list" data-length="4">
				<li class="columns__list-item">

					<div class="columns__icon">
						<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#piggybank-color"/></svg>
					</div>

					<div class="columns__text">
						Uw tot nu toe opgebouwde AOW en pensioen
					</div>

				</li>
				<li class="columns__list-item">

					<div class="columns__icon">
						<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#apple-color"/></svg>
					</div>

					<div class="columns__text">
						Het verwachte pensioenbedrag dat u (straks) ontvangt
					</div>

				</li>
				<li class="columns__list-item">

					<div class="columns__icon">
						<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#light-color"/></svg>
					</div>

					<div class="columns__text">
						Tips en tools om aan de slag te gaan met uw pensioen
					</div>

				</li>
				<li class="columns__list-item">

					<div class="columns__icon">
						<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#birth-color"/></svg>
					</div>

					<div class="columns__text">
						Uitleg over life events en andere pensioenzaken
					</div>

				</li>
		</ul>
	</section>

            <section class="login-animation">
		<div class="login-animation__container">
			<p class="login-animation__introtext">Bent u benieuwd wat u hier allemaal nog meer kunt vinden? Bekijk dan alvast deze animatie.</p>
			

		<button class="button button--primary button--icon button--icon-right "  aria-label="Klik hier om de animatie te bekijken"  aria-controls="home-animation-modal"   data-modal-trigger data-modal-type=centered data-modal-overflow >
			
		<span class="text">Bekijk animatie</span>

			<svg class="icon arrow-right"><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#arrow"/></svg>

		</button>


			<div class="home-animation" data-modal-content id="home-animation">
                

	<div class="video   " data-module="ui/Video">
		<button class="video__play" title="Klik om de video af te spelen" aria-controls="homeintro">
			<svg class="icon "><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#play"/></svg>
			<span class="visuallyhidden">Speel de video af</span>
		</button>

		<video class="player" id="homeintro" preload="metadata"   muted="muted"    poster="https://sprmpovideostorprod.blob.core.windows.net/public-video/onboarding-nl.png" ><source src="https://sprmpovideostorprod.blob.core.windows.net/public-video/onboarding-nl.mp4" type="video/mp4">
			<p>Uw browser ondersteunt helaas geen video&#39;s.</p>
		</video>

	</div>
			</div>
		</div>
	</section>

    </main>

    <footer class="footer" data-sticky-visible="false" data-background-color="grey">
    <div class="footer__wrapper">
        <div class="footer__inner">
            <nav class="footer__main" aria-label="Links naar veelgestelde vragen, gebruiksvoorwaarden, disclaimer, contact en pensioenuitvoerders">
                <ul class="footer__links">
                    <li class="footer__item">
                        <a class="footer__link" href="/over" >
                        Over Mijnpensioenoverzicht.nl
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/faq" >
                        Veelgestelde vragen
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/nieuws" >
                        Nieuws
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/gebruiksvoorwaarden" >
                        Gebruiksvoorwaarden
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/privacyverklaring" >
                        Privacyverklaring
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/pensioenuitvoerders" >
                        Pensioenuitvoerders
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/disclaimer" >
                        Disclaimer
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/contact" >
                        Contact
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="/sitemap" >
                        Sitemap
                        </a>
                    </li>
                    <li class="footer__item">
						<span>
							&copy;
							2023
						</span>
                    </li>
                </ul>
            </nav>
            <nav class="footer__social" aria-label="Ga naar de Facebookpagina en het LinkedIn account van Mijnpensioenoverzicht.nl">
                <ul class="footer__social-links">
                    <li class="footer__item">
                        <a class="footer__link" href="https://facebook.com/mijnpensioenoverzicht" target="_blank">
                            <svg class="icon facebook"><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#facebook"/></svg>
                            <span class="visuallyhidden">Mijnpensioenoverzicht.nl op facebook</span>
                        </a>
                    </li>
                    <li class="footer__item">
                        <a class="footer__link" href="https://linkedin.com/company/stichting-pensioenregister-spr/" target="_blank">
                            <svg class="icon linkedin"><use data-href="https://cdn.mijnpensioenoverzicht.nl/static/bust-Vtqz84huv7cD1pL/img/sprite.svg#linkedin"/></svg>
                            <span class="visuallyhidden">Mijnpensioenoverzicht.nl op linkedin</span>
                        </a>
                    </li>
                </ul>
            </nav>
        </div>
    </div>
</footer>


</div>

</div>
</body>
</html>
